package at.procon.dip.embedding.config;

import lombok.Data;

@Data
public class EmbeddingPolicyRule {
    private String name;
    private EmbeddingPolicyCondition when = new EmbeddingPolicyCondition();
    private EmbeddingPolicyUse use = new EmbeddingPolicyUse();
}
